Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2394

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-2394
Last Modified 07 Mar 2011 10:09:07
Published 21 May 2008 09:24:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-2394

Summary

Multiple SQL injection vulnerabilities in TAGWORX.CMS 3.00.02 allow remote attackers to execute arbitrary SQL commands via the (1) cid parameter to contact.php and the (2) nid parameter to news.php.

Vulnerable Systems

Application

  • Tagworx Cms 3.00.02


References

VUPEN - ADV-2008-1561

CONFIRM - http://www.tagworx.net/webdesign_seo_muenchen.php?cid=79&pid=5

MILW0RM - 5642

SECUNIA - 30149

XF - tagworx-contact-news-sql-injection(42512)


Last Updated: 27 May 2016 10:47:51